=== debian/changelog ===
ros-noetic-pr2-mannequin-mode (0.6.2-1focal) focal; urgency=high

  * Merge pull request #42 <https://github.com/pr2/pr2_apps/issues/42> from k-okada/fix_travis
  * 2to3 -w -f print .
  * Merge pull request #40 <https://github.com/pr2/pr2_apps/issues/40> from k-okada/add_roslaunch_add_file_check
    add test for roslaunch_add_file_check
  * Merge remote-tracking branch 'Affonso-Gui/fix_controllers_nohead' into add_roslaunch_add_file_check
  * add test for roslaunch_add_file_check
  * Use unspawner instead of stop on controllers_nohead
  * Fix paths to config and launch on controllers_nohead
  * Contributors: Guilherme Affonso, Kei Okada, Michael Görner

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 20 May 2021 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.6.1-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 25 Sep 2018 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.6.0-1focal) focal; urgency=high

  * Merge pull request #23 <https://github.com/pr2/pr2_apps/issues/23> from 23pointsNorth/patch-2
    Add queue size to trajectory_lock script
  * Merge pull request #29 <https://github.com/pr2/pr2_apps/issues/29> from k-okada/kinetic-devel
    Kinetic devel
  * Merge pull request #30 <https://github.com/pr2/pr2_apps/issues/30> from k-okada/orph
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Merge branch 'hydro-devel' into kinetic-devel
  * Add queue size to trajectory_lock script
    Add queue_size as to remove following error:
    /opt/ros/indigo/share/pr2_mannequin_mode/scripts/trajectory_lock.py:77: SyntaxWarning: The publisher should be created with an explicit keyword argument 'queue_size'. Please see http://wiki.ros.org/rospy/Overview/Publishers%20and%20Subscribers for more information.
    pub = rospy.Publisher("command", trajectory_msgs.msg.JointTrajectory)
    Size of 10 was selected arbitrary as working.
  * Contributors: Daniel Angelov, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.20-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 04 May 2015 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.19-1focal) focal; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 28 Apr 2015 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.18-1focal) focal; urgency=high

  * fix install destination
  * Contributors: Furushchev

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.16-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.15-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 27 Jan 2015 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.14-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 19 Nov 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.13-1focal) focal; urgency=high

  * Files were in correcet positoin, script was referencing wrong subdir
  * Mannequin mode installs
  * Contributors: dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 17 Nov 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.12-1focal) focal; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 16 Nov 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.11-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 19 Oct 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.10-1focal) focal; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 16 Oct 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.9-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 30 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.8-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 29 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.7-1focal) focal; urgency=high

  * Changelog
  * install targets
  * Contributors: TheDash
  * install targets
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 16 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.6-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.5-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.4-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.3-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.2-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-noetic-pr2-mannequin-mode (0.5.1-1focal) focal; urgency=high

  * Fixed bug in CMake regarding pr2_ctrls_msgs
  * fix version number

