=== debian/control ===
Source: ros-noetic-pr2-mannequin-mode
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-pr2-controller-manager, ros-noetic-pr2-controllers-msgs, ros-noetic-roslaunch, ros-noetic-rostest, ros-noetic-trajectory-msgs
Homepage: http://wiki.ros.org/pr2_mannequin_mode
Standards-Version: 3.9.2

Package: ros-noetic-pr2-mannequin-mode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pr2-controller-manager, ros-noetic-pr2-controllers-msgs, ros-noetic-trajectory-msgs
Description: The pr2_mannequin_mode package
